A new upstream version is available: 3.0.1

package:
node-json-buffer
severity:
high
created:
2018-09-12
last updated:
2019-08-19

A new upstream version 3.0.1 is available, you should consider packaging it.